Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6390/?format=api
{ "ob_id": 6390, "uuid": "331ceff542894fcfbe975d6249794e4e", "title": "C 207 - FUB aircraft", "abstract": "C 207 FUB is a small tropospheric Cessna T207A type aircraft operated by Freie Universitat Berlin, Germany.\n\nThe CESSNA T207A is a single engine aircraft equipped with fixed landing gear.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4182/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27944/?format=api" ] }